Subject: Trainer Candidate - Basantha Kumara
From: Basantha Kumara <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 3 Mar 2021 00:50:47 -0500

| | Tech Support Test

Name | Basantha Kumara
E-mail | [email-masked]
Phone Number | (583201) 7204205602
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Hubli

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Elastic run | Operation team lead | Still working | 25000
Previous Employer 1 | Undaa | Operation executive | January 13th 2020 | 18000
Previous Employer 2 | Toyota kirloskar Pvt LTD | Supporting team lead | Nov 2019 | 1600

If Selected, how much time do you need to join? | 15 days

Please briefly describe your work experience specifically in training?

I last 3 months I have given whole Warehouse operation training to 3rd party. Now they are running the operation smoothly.
I good in giving training.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | When I started training to 3rd party about Warehouse operation. They don't have any idea about our operation. It's difficult to train them on this situation. They need to handle Daily 5 lakh operation. Day by day given slowly key points to partner and give the whole operation training. Now they are running the operation smoothly and good operation efficiency with 98% daily.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | There is no good or great customer service. We need to fulfill the customer requirements.
What according to you makes you a good candidate for this position? | I can learn faster and I can train according to there knowledge.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |